[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Wiktionary - The Free Dictionary
Name[af]=Wiktionary - Die gratis woordeboek
Name[cs]=Wiktionary - volně dostupný slovník
Name[da]=Wiktionary - Den frie ordbog
Name[de]=Wiktionary - Das freie Wörterbuch
Name[el]=Wiktionary - Το ελεύθερο λεξικό
Name[es]=Wikitionary - El diccionario libre
Name[et]=Wiktionary - Vaba sõnaraamat
Name[eu]=Wiktionary - Hiztegi librea
Name[fi]=Wiktionary - Vapaa sanakirja
Name[fr]=Wiktionary - Le dictionnaire libre
Name[ga]=Wiktionary - An Foclóir Saor
Name[gl]=Wiktionary - O dicionário libre
Name[hu]=Wiktionary - egy szabad hozzáférésű szótár
Name[is]=Wiktionary - Frjálsa orðabókin
Name[km]=Wikipedia - វចនានុក្រម​ឥតគិតថ្លៃ
Name[lt]=Wiktionary - laisvasis žodynas
Name[nb]=Wiktionary - den frie ordboka
Name[nds]=Wiktionary - dat fre'e Wöörbook (engl.)
Name[nl]=Wiktionary - het vrije woordenboek
Name[nn]=Wikipedia – det frie oppslagsverket
Name[pa]=ਵਿੱਕੀਸ਼ਨਰੀ - ਮੁਫਤ ਸ਼ਬਦ-ਕੋਸ਼
Name[pl]=Wiktionary - Otwarty słownik
Name[pt]=Wiktionary - O Dicionário Livre
Name[pt_BR]=Wiktionary - O Dicionário Livre
Name[ru]=Wiktionary - свободный словарь
Name[se]=Wiktinary – fridja sátnegirji
Name[sl]=Wiktionary - Prosti slovar
Name[sr]=Wiktionary — слободан речник
Name[sr@Latn]=Wiktionary — slobodan rečnik
Name[sv]=Wiktionary - den fria ordboken
Name[tg]=Wiktionary - Энсиклопедияи озод
Name[th]=วิกิชันนารี - พจนานุุกรมฟรี
Name[tr]=Wiktionary - Ücretsiz Ansiklopedi
Name[tt]=Wiktionary - Buşlay Süzlek
Name[uk]=Wiktionary - вільний словник
Name[uz]=Wiktionary - Эркин луғат
Name[xx]=xxWiktionary - The Free Dictionaryxx
Name[zh_CN]=维基字典 - 免费的字典
Name[zh_TW]=Wiktionary - 免費的字典
ServiceTypes=SearchProvider
Keys=wt,wikt
Query=http://en.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Query[fr]=http://fr.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Query[nb]=http://no.wikipedia.org/wiki/Special:Search?search=\{@}&go=Go
Query[nl]=http://nl.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Query[nn]=http://en.wikipedia.org/wiki/Special:Search?search=\{@}&go=Go
Query[pa]=http://en.wiktionary.org/wiki/Special:Search?search=\{@}&go=ਜਾਓ
Query[pl]=http://pl.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Query[tg]=http://en.wikipedia.org/wiki/Special:Search?search=\{@}&go=Go
Query[th]=http://en.wikipedia.org/wiki/Special:Search?search=\{@}&go=Go
Query[tt]=http://tt.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Query[xx]=xxhttp://en.wiktionary.org/wiki/Special:Search?search=\{@}&go=Goxx
Query[zh_CN]=http://zh.wiktionary.org/wiki/Special:Search?search=\{@}&go=Go
Charset=utf8
